cURL
curl --request GET \ --url https://api.hyra.io/workspace/sessions/{workspaceId} \ --header 'Authorization: Bearer <token>'
{ "schedules": [ { "_id": "<string>", "name": "<string>", "external_description": "<string>", "public_start_offset": 123, "public_slock_offset": 123, "series_start_date": "2023-11-07T05:31:56Z", "game_link": "<string>", "publish_to_discord": true, "roles": [ "<string>" ], "reoccurring": true, "disable_cohost": true, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "cron_expression": "<string>", "allow_adhoc": true } ], "groups": [ { "_id": "<string>", "name": "<string>", "roles": [ { "_id": "<string>", "name": "<string>" } ], "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.hyra.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.hyra.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Default Response
Show child attributes